.u-section-1 .u-sheet-1 {
  min-height: 505px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 200px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1 .u-image-1 {
  height: 373px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -64px auto 24px 201px;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-1 .u-image-2 {
  height: 373px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -64px auto 24px 201px;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 309px;
  }

  .u-section-1 .u-image-1 {
    height: 305px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 4px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    height: 305px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 4px;
    margin-left: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 776px;
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -97px;
  }

  .u-section-1 .u-image-2 {
    height: 428px;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -97px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 318px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -71px;
  }

  .u-section-1 .u-image-2 {
    height: 318px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -71px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    min-height: 437px;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -67px;
    margin-bottom: -20px;
  }

  .u-section-1 .u-image-2 {
    height: 248px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -67px;
    margin-bottom: -20px;
  }
}